<?php
/**
 * The template for displaying the header
 *
 * @package technerd
 * @since technerd 1.0
 */
?>

<!DOCTYPE HTML>
<html <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta name="viewport" content="width=device-width">
  <link rel="profile" href="http://gmpg.org/xfn/11">
  <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
  <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="site clearfix"><div id="page-wrapper-inner">
  <header id="masthead" class="site-header" role="banner">
    <div class="site-header-inner">
      <div class="site-branding clearfix">
        <a href="#nav" class="nav-toggle" title="Show navigation"><i class="fa fa-bars"></i></a>
        <?php technerd_the_custom_logo(); ?>
        <?php 
        $description = get_bloginfo( 'description', 'display' );
        if ( $description || is_customize_preview() ) : ?> 
        	<span class="site-description">
        		<?php echo $description ?>
        	</span>
        <?php endif; ?>
        <div class="social-links">
          <?php technerd_social_icon( 'linkedin' ); ?>
          <?php technerd_social_icon( 'pinterest' ); ?>
          <?php technerd_social_icon( 'facebook' ); ?>
          <?php technerd_social_icon( 'twitter' ); ?>
          <a href="<?php echo esc_url( home_url( '/' ) ); ?>?feed=rss" class="social-icon" title="RSS"><i class="fa fa-rss"></i></a> 
        </div>
      </div><!-- .site-branding -->
      <?php if ( has_nav_menu( 'primary' ) ) : ?>
        <div class="site-navigation clearfix" role="navigation">
          <nav id="nav" class="site-nav clearfix" role="navigation">
            <a href="#nav" class="close-nav" title="Close navigation"><?php _e( 'Close Nav', 'technerd' ); ?></a>
            <?php
            // Primary navigation menu.
            wp_nav_menu( array(
              'menu_class'     => 'nav-menu',
              'theme_location' => 'primary',
            ) );
            ?>
          </nav><!-- .main-navigation -->
        </div><!-- .site-navigation -->
      <?php endif; ?>
    </div><!-- .site-inner -->
  </header><!-- .site-header -->

  <div id="content" class="site-content">
